::-webkit-scrollbar {
  display: none;
}

/* --- user menu css - updated 03/10/2019 10:08am --- */
.header_menu_user {
  width: auto;
  position: relative;
  margin: 0;
}

.header_user {
  width: 40px;
  height: 100%;
}

.header_user img {
  width: 35px;
  height: 35px;
  padding: 10%;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
}

.header_user img:hover {
  background: #f1f1f1;
}

.header_user .header_img {
  width: 40px;
  height: 40px;
  padding: 5%;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 50%;
  cursor: pointer;
}

.header_user .header_img:hover {
  box-shadow: 0 0 5px 0 #ccc;
}

.header_user_jobseeker {
  color: #888;
  padding: 20px;
  margin: 0;
  border-bottom: 1px solid #f1f1f1;
}

.header_user_employer {
  color: #888;
  padding: 20px;
  margin: 0;
  border-bottom: 1px solid #f1f1f1;
}

.header_user_menulist {
  padding: 0 20px;
}

.header_user_menuline {
  border-bottom: 1px solid #eee;
  padding: 0 20px;
  margin: 1.25rem auto;
}

.header_user_menublockline {
  width: auto;
  border-bottom: 1px dashed #f1f1f1;
}

.header_menu_box {
  width: 150px;
  position: relative;
  background: #fff;
  border: 1px solid #ddd;
}

#header_menu_list {
  display: none;
  width: 200px;
  position: absolute;
  right: 0;
  top: 45px;
  font-size: 0.9rem;
  line-height: 20px;
  text-align: left;
  border: 1px solid #ddd;
  box-shadow: 0 0 10px #ddd;
  border-radius: 5px;
  z-index: 999999;
  padding-bottom: 15px;
}

#header_menu_list a {
  display: block;
  color: #444;
  margin: 15px 0;
  text-transform: capitalize;
  cursor: pointer;
}

#header_menu_list a:hover,
#header_menu_list a:focus {
  color: #000;
  outline: none;
}

#header_jobseeker_menu,
#header_employer_menu {
  display: none;
  width: 250px;
  position: absolute;
  right: 0;
  top: 45px;
  text-align: left;
  border: 1px solid #ddd;
  box-shadow: 0 0 10px #ddd;
  border-radius: 10px;
  z-index: 999999;
}

#header_jobseeker_menu div,
#header_employer_menu div {
  color: #444;
  text-transform: capitalize;
  cursor: pointer;
}

#header_jobseeker_menu a:hover,
#header_jobseeker_menu a:focus,
#header_employer_menu a:hover,
#header_jobseekeheader_employer_menu_menu a:focus {
  color: #000;
  outline: none;
}

#header_menu_profile {
  display: none !important;
}

/* --------------------------------------- SECTION - FILTER - added 04/06/2026 - 12:55pm --------------------------------------- */

.header_filter {
}

.header_mobile_filter {
  display: none;
}

.header_center_filter {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
}
.header_center_filter_each {
  position: relative;
}

.header_filter_droppick {
  width: fit-content !important;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}

.header_filter_droppick:hover {
  background: #eee;
  border-color: #ddd;
  cursor: pointer;
}

.header_filter_droppick.pickall {
}

.header_filter_droppick_sel {
  display: block;
  width: auto;
  height: 50px;
  line-height: 50px;
  font-size: 0.85rem;
  color: var(--primary);
  padding: 0 1.5rem 0 0.5rem;
  margin-right: 1.5rem;
  background: url("https://assets.jobstore.my/images/arrow_down.png") no-repeat
    center right/8px;
  cursor: pointer;
}

.dropdown {
  display: none;
  width: auto;
  max-height: 350px;
  font-size: 0.85rem;
  color: #333;
  background: #fff;
  position: absolute;
  left: 0 /*-10*/;
  z-index: 1000;
  white-space: nowrap;
  padding: var(--gap-min) var(--gap-base) /*15px 25px*/;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  overflow: auto;
}
.dropdown div {
  display: block;
  width: 100%;
  padding: var(--gap-min) 0;
  color: #333;
}
.dropdown div:hover {
  color: var(--primary);
}

.dropdown::-webkit-scrollbar {
  width: 5px;
  border-radius: 10px;
}
.dropdown::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.dropdown::-webkit-scrollbar-thumb {
  background: #aaa;
}
.dropdown::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.dropdown_sel {
  color: #333;
  font-weight: 600;
}

/*.dropdown_since{width:125px;}*/
/*.dropdown_cat{width:100% !important;}*/
/*.dropdown_type{width:100px;}*/
/*.dropdown_level{width:185px;}*/
/*.dropdown_emp{width:150px;}*/

.header_filter_dropdown_remove {
  color: var(--red) !important;
}

.header_filter_dropdown_clear {
  font-size: 0.8rem;
  color: var(--red);
}

/* --------------------------------------- END - SECTION - FILTER - added 04/06/2026 - 12:55pm --------------------------------------- */

/* ----------------------------- header mobile css - moved 10/06/2026 - 10:59am --------------------------------------- */

.header_mobile {
  display: none;
  width: 100%;
  background: var(--secondary-blue);
  border-bottom: 1px solid var(--lightest-gray);
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
#header_mobile_list {
  display: none;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0.85rem;
  line-height: 18px;
  text-align: left;
  padding: 0 0 2rem;
  z-index: 999999;
  background-color: rgba(255, 255, 255, 1);
}
.header_mobile_close {
  display: block;
  width: 80px;
  height: 80px;
  position: absolute;
  right: 20;
  top: 0;
  background-image:
    url("https://assets.jobstore.my/images/branding/jobstore_icon_blue.png"),
    url("https://assets.jobstore.my/images/icon/icon_arrow_up_grey.png");
  background-repeat: no-repeat;
  background-position:
    top 25px left 30px,
    center right;
  background-size: 25px, 12px;
}

.header_mobile_details {
  display: block;
  width: 80%;
  margin: 80px auto 0;
}
.header_mobile_nav {
  display: block;
  width: 100%;
  line-height: 1.4em;
  color: #000;
}
.header_mobile_nav a {
  display: block;
  font-size: 0.9rem;
  font-weight: 500;
  color: #333;
  text-transform: capitalize;
  margin: 1rem 0;
  outline: none;
}
.header_mobile_nav a:hover,
.header_mobile_nav a:focus {
  color: #333;
  outline: none;
}
.header_mobile_nav img {
  display: inline-block;
  width: 80px;
  height: auto;
  vertical-align: middle;
}

.header_mobile_title {
  display: block;
  line-height: 1.5em;
  font-size: 1.3em;
  font-weight: 600;
}
.header_mobile_line {
  display: block;
  width: 100%;
  border-bottom: 1px solid #ddd;
  margin: 25px auto;
}

.header_mobile_search form {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.header_mobile_key::-webkit-input-placeholder {
  color: var(--lightest-gray);
}
.header_mobile_app {
  display: inline-block;
  width: auto;
  height: 35px;
  vertical-align: middle;
}
#header_mobile_cancel {
  display: none;
  position: absolute;
  width: 25px;
  height: 25px;
  line-height: 25px;
  top: 30;
  left: 10;
  font-size: 20px;
  font-weight: 400;
  font-family: Helvetica;
  color: #c00;
  text-align: center;
  padding: 15px;
}

.header_index_mobile {
  display: none;
}

/* ----------------------------- END header mobile css - moved 10/06/2026 - 10:59am --------------------------------------- */

/* ---------------------------------------------------------------------------------------------- */
/* -------------------------- media css - added 05/06/2026 - 02:06pm -------------------------- */
/* ---------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 350px) and (max-width: 1023px) {
  /* .header_mobile {
    display: block;
  }
  .header_main {
    display: none;
  } */
  .header_center {
    display: none;
  }
  .header_search {
    max-width: 90%;
    /* margin: var(--gap-base) 0 0; */
  }
  .header_search_form {
    height: auto !important;
  }
  .header_search_form form {
    flex-wrap: wrap;
    padding: 0;
  }
  .header_search_field {
    width: 100% !important;
    max-width: 100%;
    padding: var(--gap-min);
  }
  .header_search_field:first-child {
    width: 100% !important;
    border-bottom: 1px solid var(--light-gray);
  }
  .header_search_field {
    width: 75% !important;
  }
  .header_search_btn {
    flex-grow: 1 !important;
    max-width: 20% !important;
    margin: 0 var(--gap-min) 0 auto;
  }
  .header_search_line {
    display: none;
  }
  .header_filter {
    width: 100%;
    max-width: 100%;
  }
  .header_center_filter {
    max-width: 100%;
    padding: 0 5% 5px;
    overflow: auto;
    /* border: 1px solid red; */
  }
  .header_index_web {
    display: none !important;
  }
  .header_index_mobile {
    display: flex;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .header_search {
    max-width: 95%;
  }
  .header_center_dash {
    display: none;
  }
  .header_center_menu {
    margin: auto;
  }
}

@media only screen and (min-width: 1440px) {
  .header_search {
    max-width: 90%;
  }
}

/* -------------------------------------------------------------------------------------------------- */
/* -------------------------- END media css - added 05/06/2026 - 02:06pm -------------------------- */
/* -------------------------------------------------------------------------------------------------- */
